Support » Plugin: WP-DBManager » Fantastic Plugin!

  • Giri

    (@girirajnet)


    I have been using this plugin for years and its working fine so far.

    I’m wondering why it’s not getting any updates?! It updated a year back, but it’s supporting the recent version of WordPress 5.7.2 (soon 5.8), and it’s working fine.

    My worry is due to compatibility issue it may give problem while restore, and it may be data risk.

    Hope the plugin author will update the plugin and make it compatible with current version of WordPress.

    I would like to take this opportunity to thank the author. Its really simple and easy backup restore and with a lot of options, especially no confusion in the settings.

    The plugin is worth more than 5 star.

    Thank You
    Giri

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Lester Chan

    (@gamerz)

    Don’t worry, as long as I am still using WP, it will be compatible. There is nothing much to bump sometimes, so I just let it be.

    Thread Starter Giri

    (@girirajnet)

    Yeah Valid and sensible point 🙂 . Thank You.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.